# Manual d'usuari del &kde;

Harri
Porten

    porten@kde.org

16-10-2008
0.01.01
kjscmd
1

# `kjscmd`

Intèrpret de KJSEmbed de &kde;

## Sinopsis

    kjscmd --help  -e --exec   -i -interactive   -n -no-kde  fitxer

## Descripció

`kjscmd` és una eina per a llançar scripts de KJSEmbed des de la línia d'ordres. Executarà els scripts continguts en el `fitxer` anomenat utilitzant KJSEmbed. No s'accepta (stdin) com a `fitxer`.

## Opcions d'aplicació

`-e`,`--exec`

  Executa l'script a `fitxer` sense compatibilitat amb l'IGU.

`-i`,`--interactive`

  inicia l'intèrpret interactiu `kjs`.

`-n`,`--no-kde`

  inicia sense compatibilitat amb el KApplication del &kde;.

## Ús

La manera més habitual per executar `kjscmd` és simplement com

    kjscmd fitxer

Si no s'usa el paràmetre `fitxer`, executa un script de prova predeterminat que mesura la velocitat d'inici de `kjscmd`.

## Veure també

kjs(1)

## Errors

Probablement hi ha un munt d'errors. Useu bugs.kde.org per a informar-ne.